/* common ---------------------------------------------*/

.top_wrap {
    max-width: 900px;
    margin: 0 auto;
}

.top_title h2 {
    font-family: 'Zen Maru Gothic', sans-serif;
    font-size: 40px;
    margin-bottom: 30px;
}

.top_title p {
    font-size: 12px;
    line-height: 1.8;
}

/* pc main_visual ---------------------------------------------*/

.main_title_wrap {
    position: relative;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    z-index: 900;
}

.main_title {
    position: absolute;
    top: 150px;
}

.main_title h1 {
    font-family: 'Zen Maru Gothic', sans-serif;
    color: #fff;
    font-size: 36px;
    line-height: 1.2;
    margin-top: 40px;
    text-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.main_title img {
    width: 320px;
}

.img-box {
    width: 100%;
    min-height: 768px;
    display: block;
    overflow: hidden;
    position: relative;
    top: -82px;
}

.img-box div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 768px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
    animation-name: fade;
    animation-duration: 12s;
    animation-iteration-count: infinite;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 0;
        z-index: 0;
    }
}

.img-box div:nth-of-type(2) {
    animation-delay: 4s;
}

.img-box div:last-of-type {
    animation-delay: 8s;
}


/* 1500 ----------------------------------------------------------------------------------------*/

@media(min-width:1500px) {

    /* pc mainvisual ---------------------------------------------*/

    .img-box {
        min-height: 900px;
    }

    .img-box div {
        min-height: 900px;
    }

    .main_title {
        position: absolute;
        top: 200px;
    }
}


/* pc section1 chitose ---------------------------------------------*/

#chitose {
    background-color: #FCF7F4;
    margin-top: -82px;
    padding: 80px 0;
}

#chitose .top_title img {
    width: 139px;
    margin-bottom: 25px;
}

#chitose .read {
    text-align: center;
    margin-bottom: 80px;
}

#chitose .read img {
    width: 190px;
    margin: 80px 0 60px;
}

#chitose .read p {
    font-size: 16px;
    line-height: 3;
}

/* pc section1 chitose slider ---------------------------------------------*/

#chitose .chitose_slide {
    position: relative;
    margin-bottom: 50px;
}

#chitose .chitose_slide .point {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 5px;
    background-color: #fff;
    position: relative;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    margin: 30px 20px;
}

#chitose .chitose_slide li .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 130px;
}

#chitose .chitose_slide li .icon_sp {
    display: none;
}

#chitose .chitose_slide li .icon img {
    border-radius: 5px 0 0 0;
}

#chitose .chitose_slide li .text {
    width: 50%;
    height: auto;
    padding: 6% 5% 5%;
}

#chitose .chitose_slide li .text h3 {
    font-size: 20px;
}

#chitose .chitose_slide li .text p {
    font-size: 12px;
    line-height: 1.8;
    margin-top: 25px;
}

#chitose .chitose_slide li .img {
    width: 50%;
    border-radius: 0 5px 5px 0;
}

#chitose .chitose_slide li .img img {
    border-radius: 0 5px 5px 0;
}

#chitose .slide-arrow {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
    background: #008DD7;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 50%;
    z-index: 1;
    transition: all .3s;
}

#chitose .slide-arrow:hover {
    opacity: .8;
}

#chitose .prev-arrow {
    left: 15%;
    padding-left: 4px;
}

#chitose .next-arrow {
    right: 15%;
    padding-right: 4px;
}

#chitose .slide-arrow__arrow {
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#chitose .prev-arrow__arrow {
    border-bottom: 2px solid white;
    border-left: 2px solid white;
}

#chitose .next-arrow__arrow {
    border-top: 2px solid white;
    border-right: 2px solid white;
}

/* pc section1 chitose slider 1200 ---------------------------------------------*/

@media(max-width:1200px) {

    #chitose .chitose_slide li .icon {
        width: 110px;
    }

    #chitose .chitose_slide li .text {
        padding: 5%;
    }

    #chitose .chitose_slide li .text h3 {
        font-size: 20px;
    }

    #chitose .chitose_slide li .text {
        width: 45%;
    }

    #chitose .chitose_slide li .img {
        width: 55%;
    }
}

/* pc section1 chitose slider 1050 ---------------------------------------------*/

@media(max-width:1050px) {

    #chitose .chitose_slide .point {
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 5px;
        margin: 30px 10px;
        background-color: #fff;
    }

    #chitose .chitose_slide li .icon {
        display: none;
    }

    #chitose .chitose_slide li .icon_sp {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100px;
    }

    #chitose .chitose_slide li .text {
        width: 100%;
        padding: 15% 8%;
        order: 2;
        position: relative;
        height: 280px;
    }

    #chitose .chitose_slide li .text h3 {
        font-size: 20px;
    }

    #chitose .chitose_slide li .text p {
        font-size: 12px;
        line-height: 1.8;
        margin-top: 25px;
    }

    #chitose .chitose_slide li .img {
        width: 100%;
        border-radius: 5px 5px 0 0;
        order: 1;
    }

    #chitose .chitose_slide li .img img {
        border-radius: 5px 5px 0 0;
        max-height: 250px;
    }

    #chitose .slide-arrow {
        top: 28%;
    }

    #chitose .prev-arrow {
        left: 30%;
    }

    #chitose .next-arrow {
        right: 30%;
    }

}

/* pc section1 chitose slider 800 ---------------------------------------------*/

@media(max-width:800px) {

    #chitose .chitose_slide li .icon_sp {
        width: 90px;
    }

    #chitose .chitose_slide li .text {
        width: 100%;
        padding: 10% 8%;
        position: relative;
			min-height:250px;
    }

    #chitose .chitose_slide li .text h3 {
        font-size: 18px;
    }

    #chitose .chitose_slide li .text p {
        margin-top: 20px;
    }

    #chitose .chitose_slide li .img {
        border-radius: 5px 5px 0 0;
    }

    #chitose .chitose_slide li .img img {
        border-radius: 5px 5px 0 0;
        max-height: 400px;
    }

    #chitose .prev-arrow {
        left: 9%;
    }

    #chitose .next-arrow {
        right: 9%;
    }

}

/* pc section1 chitose slider 767: → life_smp.css */


/* pc section2 guide ---------------------------------------------*/

#guide {
    padding: 80px 0;
}

#guide .top_title img {
    width: 122px;
    margin-bottom: 25px;
}

#guide ul {
    margin-top: 60px;
}

#guide ul li a {
    display: flex;
    align-items: center;
    height: 100px;
    border-top: dotted 2px #dbdbdb;
}

#guide ul li:last-child {
    border-bottom: dotted 2px #dbdbdb;
}

#guide ul li:hover img {
    filter: brightness(5);
}

#guide ul li .icon {
    width: 10%;
    padding-left: 3%;
}

#guide ul li h3 {
    width: 30%;
    font-size: 20px;
    padding-left: 1%;
}

#guide ul li .icon img {
    width: 30px;
}

#guide ul li p {
    font-size: 12px;
    line-height: 1.8;
    width: 87%;
    margin-right: 10px;
}

#guide ul li .arrow img {
    width: 7px;
    margin-right: 5px;
}

/* pc section2 guide work ---------------------------------------------*/

#guide .guide_list {
    margin-bottom: 80px;
}

#guide .work {
    position: relative;
    transition: all .5s;
}

#guide .work h3 {
    color: #6C9BE6;
}

#guide .work:hover {
    background-color: #6C9BE6;
}

#guide .work:hover h3,
#guide .work:hover p {
    color: #fff;
}


#guide .work a:before {
    content: "";
    display: block;
    width: 4px;
    height: 90%;
    background: #6C9BE6;
    flex-shrink: 0;
}

/* pc section2 guide raising ---------------------------------------------*/

#guide .raising {
    position: relative;
    transition: all .5s;
}

#guide .raising h3 {
    color: #EDA7B5;
}

#guide .raising:hover {
    background-color: #EDA7B5;
}

#guide .raising:hover h3,
#guide .raising:hover p {
    color: #fff;
}

#guide .raising a:before {
    content: "";
    display: block;
    width: 4px;
    height: 90%;
    background: #EDA7B5;
    flex-shrink: 0;
}

/* pc section2 guide education ---------------------------------------------*/

#guide .education {
    position: relative;
    transition: all .5s;
}

#guide .education h3 {
    color: #D99DE5;
}

#guide .education:hover {
    background-color: #D99DE5;
}

#guide .education:hover h3,
#guide .education:hover p {
    color: #fff;
}

#guide .education a:before {
    content: "";
    display: block;
    width: 4px;
    height: 90%;
    background: #D99DE5;
    flex-shrink: 0;
}

/* pc section2 guide house ---------------------------------------------*/

#guide .house {
    position: relative;
    transition: all .5s;
}

#guide .house h3 {
    color: #EFBE70;
}

#guide .house:hover {
    background-color: #EFBE70;
}

#guide .house:hover h3,
#guide .house:hover p {
    color: #fff;
}

#guide .house a:before {
    content: "";
    display: block;
    width: 4px;
    height: 90%;
    background: #EFBE70;
    flex-shrink: 0;
}

/* pc section2 guide life ---------------------------------------------*/

#guide .life {
    position: relative;
    transition: all .5s;
}

#guide .life h3 {
    color: #7CD1AA;
}

#guide .life:hover {
    background-color: #7CD1AA;
}

#guide .life:hover h3,
#guide .life:hover p {
    color: #fff;
}

#guide .life a:before {
    content: "";
    display: block;
    width: 4px;
    height: 90%;
    background: #7CD1AA;
    flex-shrink: 0;
}

/* pc section3 news ---------------------------------------------*/

#news {
    background-color: #F5F5F5;
    padding: 80px 0;
}

#news .top_title img {
    width: 123px;
    margin-bottom: 25px;
}

#news .news_list {
    margin-bottom: 80px;
}

#news .news_list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 60px 0 -40px;
}

#news .news_list ul li {
    position: relative;
    margin-bottom: 40px;
}

#news .news_list ul li .new {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
    padding: 5px 20px;
    color: #fff;
    background-color: #008DD7;
    border-radius: 5px 0 5px 0;
    z-index: 10;
}

#news .news_list ul li .img {
    width: 280px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 5px;
    will-change: transform;
}

#news .news_list ul li .img img {
    transition: 1s all;
    height: 200px;
    object-fit: cover;
}

#news .news_list ul li a {
    display: flex;
    flex-direction: column;
    height: 100%;
}

#news .news_list ul li .text{
    width: 260px;
	min-height:210px;
    padding: 15px 15px 23px;
    margin: 0 auto;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    position: relative;
    z-index: 10;
    top: -10px;
    border-radius: 5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    flex-grow: 1;
}

#news .news_list ul li .text .category{
    font-size: 12px;
    color: #fff;
    padding: 6px 16px;
    border-radius: 12px;
	height:26px;
}

#news .news_list ul li .text .event {
	background-color: #FF6565;
}

#news .news_list ul li .text .work {
	background-color: #6C9BE6;
}

#news .news_list ul li .text .raising {
	background-color: #EDA7B5;
}

#news .news_list ul li .text .education {
	background-color: #D99DE5;
}

#news .news_list ul li .text .house {
	background-color: #EFBE70;
}

#news .news_list ul li .text .life {
	background-color: #7DD1AA;
}

#news .news_list ul li .text .date {
    margin-left: 12px;
    font-weight: 500;
}

#news .news_list ul li .text h3 {
    width: 100%;
    font-size: 16px;
    line-height: 1.8;
    margin: 10px 0 15px;
}

#news .news_list ul li .text p {
    font-size: 12px;
    line-height: 1.8;
}

#news .news_list ul li .text .arrow {
    position: absolute;
    right: 0;
    bottom: 0;
}

#news .news_list ul li .text span img {
    width: 40px;
}

#news .news_list ul li:hover .img img {
    transform: scale(1.2, 1.2);
    transition: 1s all;
}

/* pc section4 interview ---------------------------------------------*/

#interview {
    background-image: url(images/top/img_bg_interview.jpg);
    padding: 80px 0;
    background-size: cover;
    background-repeat: no-repeat;
}

#interview .top_title {
    color: #fff;
    margin-bottom: 60px;
}

#interview .top_title img {
    width: 157px;
    margin-bottom: 25px;
}

/* pc section4 interview slide ---------------------------------------------*/

#interview .interview_slide {
    position: relative;
}

#interview .interview_slide .interview {
    display: flex;
    justify-content: space-between;
    border-radius: 5px;
    margin: 0 20px;
    background-color: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

#interview .interview_slide li .text {
    width: 50%;
    height: auto;
    min-height: 450px;
    padding: 40px;
}

#interview .interview_slide li .text span {
    color: #008DD7;
    font-size: 12px;
    font-weight: 500;
}

#interview .interview_slide li .text h3 {
    font-size: 24px;
    margin: 20px 0;
}

#interview .interview_slide li .text p {
    font-size: 12px;
    line-height: 1.8;
}

#interview .interview_slide li .text .person {
    color: #008DD7;
    padding: 15px 0;
    position: relative;
    margin-top: 20px;
}

#interview .interview_slide li .text .person:after {
    content: "";
    position: absolute;
    width: 130%;
    height: 100%;
    background-color: #EFFBFF;
    top: 0;
    left: -40px;
    z-index: -1;
}

#interview .interview_slide li .text .person h4 {
    font-size: 18px;
    margin-bottom: 15px;
}

#interview .interview_slide li .text .person h4::after {
    content: "さん";
    font-size: 12px;
    margin-left: 3px;
}

#interview .interview_slide li .img {
    width: 50%;
    border-radius: 0 5px 5px 0;
    overflow: hidden;
    position: relative;
}

#interview .interview_slide li .img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 0 5px 5px 0;
}

#interview .slide-arrow {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
    background: #008DD7;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 50%;
    z-index: 1;
    transition: all .3s;
}

#interview .slide-arrow:hover {
    opacity: .8;
}

#interview .prev-arrow {
    left: 20%;
    padding-left: 4px;
}

#interview .next-arrow {
    right: 20%;
    padding-right: 4px;
}

#interview .slide-arrow__arrow {
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#interview .prev-arrow__arrow {
    border-bottom: 2px solid white;
    border-left: 2px solid white;
}

#interview .next-arrow__arrow {
    border-top: 2px solid white;
    border-right: 2px solid white;
}

#interview .btn_white {
    font-size: 12px;
    font-weight: 500;
    display: block;
    width: 215px;
    border: 1px solid #008DD7;
    border-radius: 25px;
    margin-top: 30px;
    color: #008DD7;
    position: relative;
    transition: all .5s;
}

#interview .btn_white:after {
    content: '';
    position: absolute;
    top: 17px;
    right: 15px;
    width: 5px;
    height: 10px;
    background-image: url(images/common/icon_arrow_blue.png);
    background-size: contain;
    vertical-align: middle;
}

#interview .btn_white a {
    display: block;
    width: 215px;
    line-height: 43px;
    text-align: center;
}

#interview .btn_white:hover {
    background-color: #008DD7;
}

#interview .btn_white:hover a {
    color: #fff;
}

#interview .btn_white:hover::after {
    filter: brightness(5);
}

@media(max-width:1710px) {

    #interview .prev-arrow {
        left: 18%;
    }

    #interview .next-arrow {
        right: 18%;
    }
}

@media(max-width:1610px) {

    #interview .prev-arrow {
        left: 15%;
    }

    #interview .next-arrow {
        right: 15%;
    }
}

@media(max-width:1464px) {

    #interview .prev-arrow {
        left: 10%;
    }

    #interview .next-arrow {
        right: 10%;
    }
}

/* pc section4 interview slide 1226 ---------------------------------------------*/

@media(max-width:1226px) {

    #interview .interview_slide .interview {
        flex-direction: column;
        border-radius: 5px;
    }

    #interview .interview_slide li .text {
        width: 100%;
        min-height: 530px;
        padding: 6%;
        order: 2;
    }

    #interview .interview_slide li .text .person:after {
        content: "";
        position: absolute;
        width: 120%;
        height: 100%;
        background-color: #EFFBFF;
        top: 0;
        left: -10%;
        z-index: -1;
    }

    #interview .interview_slide li .text .person h4 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    #interview .interview_slide li .img {
        width: 100%;
        height: 350px;
        border-radius: 0 5px 5px 0;
        order: 1;
        overflow: hidden;
        position: relative;
    }

    #interview .interview_slide li .img img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 5px 5px 0 0;
    }

    #interview .btn_white {
        margin: 30px auto 10px;
    }


    #interview .slide-arrow {
        top: 25%;
    }

    #interview .prev-arrow {
        left: 25%;
    }

    #interview .next-arrow {
        right: 25%;
    }
}

/* pc section4 interview slide 800 ---------------------------------------------*/

@media(max-width:800px) {

    #interview .prev-arrow {
        left: 10%;
    }

    #interview .next-arrow {
        right: 10%;
    }

}

/* pc section4 interview slide 420 ---------------------------------------------*/

@media(max-width:420px) {

    #interview .prev-arrow {
        left: 1%;
    }

    #interview .next-arrow {
        right: 1%;
    }

}


/* pc section5 useful ---------------------------------------------*/

#useful {
    padding: 80px 0;
}

#useful .top_title img {
    width: 130px;
    margin-bottom: 25px;
}

#useful .block1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 60px 0 0;
}

#useful .block1 li {
    width: 49%;
    text-align: center;
    border: 1px solid #008DD7;
    border-radius: 5px;
}

#useful .block1 li h3 {
    font-size: 20px;
    padding: 35px 0 30px;
}

#useful .block1 li p {
    font-size: 12px;
    line-height: 1.8;
    padding: 15px 50px;
    background-color: #EFFBFE;
}

#useful .block1 li .btn_white {
    font-size: 12px;
    font-weight: 500;
    display: block;
    width: 180px;
    margin: 25px auto 30px;
    border: 1px solid #008DD7;
    border-radius: 25px;
    color: #008DD7;
    position: relative;
    transition: all .5s;
}

#useful .block1 li .btn_white a {
    display: block;
    width: 180px;
    line-height: 44px;
}

#useful .block1 li .btn_white:after {
    content: '';
    position: absolute;
    top: 16px;
    right: 15px;
    width: 5px;
    height: 10px;
    background-image: url(images/common/icon_arrow_blue.png);
    background-size: contain;
    vertical-align: middle;
}

#useful .block1 li .btn_white:hover {
    background-color: #008DD7;
}

#useful .block1 li .btn_white:hover a {
    color: #fff;
}

#useful .block1 li .btn_white:hover::after {
    filter: brightness(5);
}

#useful .block2 {
    width: 100%;
}

#useful .block2 li a {
    display: flex;
    align-items: center;
    margin-top: 30px;
    background-color: #EAFAFD;
    border-radius: 5px;
    position: relative;
    transition: all .5s;
}

#useful .block2 li a:hover {
    opacity: .6;
}

#useful .block2 a span {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 70px;
    padding: 2px 0;
    text-align: center;
    background-color: #008DD7;
    border-radius: 5px 0 5px 0;
    font-size: 12px;
    color: #fff;
}

#useful .block2 a img {
    width: 48%;
    padding: 5px;
    border-radius: 10px;
}

#useful .block2 a .text {
    width: 51%;
    text-align: center;
}

#useful .block2 a .text h3 {
    font-size: 16px;
    margin-bottom: 18px;
}

#useful .block2 a .text p {
    font-size: 14px;
}

#useful .block2 li a:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 40px;
    height: 20px;
    background-image: url(images/common/icon_arrow_corner.png);
    background-size: contain;
    vertical-align: middle;
}


/* 1050 -------------------------------------------------------------------------------------------------------------*/

@media(max-width:1050px) {

    /* pc top mainvisal ---------------------------------------------*/

    .main_title_wrap {
        width: 90%;
        margin: 0 auto;
        padding-left: 0;
    }

    /* pc top wrap ---------------------------------------------*/

    .top_wrap {
        width: 90%;
    }

    /* pc section3 news ---------------------------------------------*/

    #news .news_list ul {
        width: 100%;
    }

    #news .news_list ul li {
        width: 30%;
    }

    #news .news_list ul li .img {
        width: 100%;
    }

    #news .news_list ul li .text {
        width: 90%;
    }
}

/* 870 -----------------------------------------------------------------------------------------------------------------*/

@media(max-width:870px) {

    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }

    /* sp section3 news ---------------------------------------------*/

    #news .news_list ul li {
        width: 47%;
    }

    #news .news_list ul li .img {
        width: 100%;
    }

    #news .news_list ul li .text {
        width: 90%;
    }

}

/* 767: → life_smp.css */


/* 530 ------------------------------------------------------------------------------------------------------------------*/

@media(max-width:530px) {

    /* sp section3 news ---------------------------------------------*/

    #news .news_list ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin: 60px 0 -40px;
    }

    #news .news_list ul li {
        width: 100%;
    }

	 #news .news_list ul li:nth-child(4),
	 #news .news_list ul li:nth-child(5),
	#news .news_list ul li:nth-child(6){
		display:none;
	}

    #news .news_list ul li .img {
        width: 100%;
    }

    #news .news_list ul li .img img {
        height: auto;
        object-fit: contain;
    }

    #news .news_list ul li .text {
        width: 90%;
    }

}
